netbsd-bugs@netbsd.org
[Top] [All Lists]

Re: toolchain/42014: Can't cross-compile netbsd 5.0.1 toolchain on snow

Subject: Re: toolchain/42014: Can't cross-compile netbsd 5.0.1 toolchain on snow leopard
From: Soren Jacobsen
Date: Mon, 28 Sep 2009 19:40:22 UTC
Newsgroups: fa.netbsd.bugs

The following reply was made to PR toolchain/42014; it has been noted by GNATS.

From: Soren Jacobsen <snj@xxxxxxxxx>
To: gnats-bugs@xxxxxxxxxx
Cc: urumisama@xxxxxxxxxxxx, Alan Barrett <apb@xxxxxxxxxx>
Subject: Re: toolchain/42014: Can't cross-compile netbsd 5.0.1 toolchain on
 snow leopard
Date: Mon, 28 Sep 2009 12:35:19 -0700

 On Sep 25, 2009, at 9:50 AM, Alan Barrett wrote:
 
 > This problem was fixed in -current by the changes described in
 > <http://mail-index.netbsd.org/source-changes/2009/02/03/ 
 > msg216739.html>.
 > Do the same changes fix the problem in netbsd-5?
 
 Yes, they do fix the immediate mtio.h problem, but a tools build still  
 fails.
 
 Log at http://www.netbsd.org/~snj/sllog.txt
 

<Prev in Thread] Current Thread [Next in Thread>